# Algorithms_in_C++: search::sublist_search::Node Struct Reference

Loading...
Searching...
No Matches
search::sublist_search::Node Struct Reference

A Node structure representing a single link Node in a linked list. More...

Collaboration diagram for search::sublist_search::Node:
[legend]

## Public Attributes

uint32_t | data = 0
| the key/value of the node
Node * | next {}
| pointer to the next node

## Detailed Description

A Node structure representing a single link Node in a linked list.

The documentation for this struct was generated from the following file:

- search/sublist_search.cpp